{% extends 'blog/base.html' %}

{% block title %}
Popular posts
{% endblock %}

{% block content %}
<div class="container head_con">
    <div class="container-fluid">
        <div class="row">
            {% for post in popular %}
            <div class="col-md-3">
                <h3>{{post.title}}</h3>
                <img src="{{post.image.url}}" alt="">
                <p>{{post.summary}}</p>
                <em>{{post.date|date:"D j M, Y"}}</em>
                <br>
                <em>The counter{{post.views}}</em>
            </div>
            {% endfor %}
        </div>
    </div>
</div>
{% endblock %}